[lang]
$1   = "Tomy PyuTa"
$10  = "Speicherabbild-Datei"
$11  = "Bandlaufwerk-Datei"
$12  = "Diskabbild-Datei"
$19  = "Assembler Source-Datei"
$30  = "Anzeige(&A)"
$31  = "TV Bildschirm(&T)"
$32  = "Development(&D)"
$33  = "Erweiterungsslot(&W)"
$34  = "Nicht angeschlossen(&I)"
$35  = "Tastatur(&T)"
$36  = "Kassettenrecorder(&K)"
$37  = "Abspielen(&P)..."
$38  = "Aufnahme(&R)..."
$39  = "Auswurf(&E)"
$40  = "Nur aktive Anzeige(&A)"
$41  = "Diskette(&D)"
$42  = "Einfügen(&I)..."
$43  = "Auswurf(&E)"
$44  = "Leere Diskette erstellen(&C)"
$45  = "FM Sound Gerät(&F)"
$46  = "Joystick Port1(&1)"
$47  = "Joystick Port2(&2)"
$48  = "Control Pad(&C)"
$49  = "Paddle Control(&P)"
$50  = "Sports Pad(&S)"
$51  = "Terebi Oekaki(&T)"
$52  = "SeiteA(&A)"
$53  = "SeiteB(&B)"
$53  = "Auswurf(&R)"
$55  = "Kein(&K)"
$56  = "Typ(&T)"
$100 = "Joystick1 Oben"
$101 = "Joystick1 Unten"
$102 = "Joystick1 Links"
$103 = "Joystick1 Rechts"
$104 = "Joystick1 SL"
$105 = "Joystick1 SR"
$106 = "Joystick2 Oben"
$107 = "Joystick2 Unten"
$108 = "Joystick2 Links"
$109 = "Joystick2 Rechts"
$110 = "Joystick2 SL"
$111 = "Joystick2 SR"
$112 = "Alphanumeric Kana"
